Page MenuHomePhabricator

Implement the Ingestion API
Closed, ResolvedPublic

Description

The Ingestion API is responsible for the interaction of data providers with the tool back-end.
It should enable the following actions for datasets:

  • upload;
  • update;
  • drop.

(copied from the official proposal)

Event Timeline

Hjfocs created this task.Jun 28 2017, 9:41 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 28 2017, 9:41 AM
Hjfocs updated the task description. (Show Details)Jul 7 2017, 1:55 PM
Hjfocs updated the task description. (Show Details)
Hjfocs closed this task as Resolved.Jul 27 2017, 9:05 AM
Hjfocs moved this task from Upcoming to Done on the Wikidata-primary-sources board.

Tasks that are still open are pending code review.

Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptJul 27 2017, 9:05 AM